<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [SleeveCrimeTask](./bitburner.sleevecrimetask.md) &gt; [crimeType](./bitburner.sleevecrimetask.crimetype.md)

## SleeveCrimeTask.crimeType property

**Signature:**

```typescript
crimeType: CrimeType;
```
